Ubuntu: Can Firefox run Java 8?



Question:

I've installed a few openjdk-8-jre packages (including one w/"headless" in its name) but I haven't been able to get it to work in FF. I've seen a lot of other posts over this issue, but they tend to apply to earlier Javas (there is no "libnpjp2.so" for instance). Is it possible? and how? I'm running Lubuntu 14.04.2 i386.


Solution:1

The plugin to run Java in a browser is called IcedTea. Currently, IcedTea only has Java 7 releases (the version 2 releases). Java 8 would correspond to a version 3 release, so until there's a version 3 release of IcedTea, you won't be able to run Java 8 in the browser.


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »